@media (max-width:900px){
  .owgc4k56 .bkq44em{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qmtr8qhzpjxhsy{justify-content:flex-start}
  .crrobvy,.uod5ow4,.ortz2iio2hrat9s,.fzg4qfq,.zir712kwu89i60{grid-template-columns:1fr!important}
  .rdrnyfppk8sd8h1{display:block!important;transform:none!important}
  .lcnjw9gsqqvjb .ortz2iio2hrat9s{grid-template-columns:1fr}
  .pp0ln0lmqsnlx h2{font-size:34px}
}
@media (max-width:560px){
  .bkq44em{width:min(100% - 24px,1180px)}
  .crrobvy{padding:18px}
  .eczeow8udzz{padding:6px 7px;font-size:13px}
  .t4e7or1isekci,.rdrnyfppk8sd8h1,.t5uz4hit5v7k7,.o2gk2o2dxr,.qmfy67eg,.dyv65wwib5p{padding:16px}
}
